[**@rxap/form-system v19.0.4-dev.0**](../README.md)

***

[@rxap/form-system](../globals.md) / ControlHideShowFunction

# Type Alias: ControlHideShowFunction()\<T\>

> **ControlHideShowFunction**\<`T`\>: (`this`, `control`) => `boolean` \| `null`

Defined in: [packages/angular/form-system/src/lib/directives/control-hide-show.directive.ts:42](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/directives/control-hide-show.directive.ts#L42)

## Type Parameters

• **T** = `any`

## Parameters

### this

`T`

### control

`AbstractControl`

## Returns

`boolean` \| `null`
